body {
  overflow-x: hidden;
}

.text-josefin {
  font-family: 'Josefin Sans', sans-serif;
}

.text-montserrat {
  font-family: 'Montserrat', sans-serif;
}

.color-blue {
  color: #055FE1;
}

.nav-item {
  color: #055FE1;
}

.hover-menu:hover {
  background-color: #76AAEF;
}

.hover-submenu:hover {
  background-color: #76AAEF;
}

#img-mkt {
  cursor: pointer;
}

#img-mkt:hover {
  -webkit-transform:scale(0.9);
  transform:scale(0.9);
}

#img-pbl {
  cursor: pointer;
}

#img-pbl:hover {
  -webkit-transform:scale(0.9);
  transform:scale(0.9);
}

#img-btl {
  cursor: pointer;
}

#img-btl:hover {
  -webkit-transform:scale(0.9);
  transform:scale(0.9);
}

#img-serv {
  cursor: pointer;
}

#img-serv:hover {
  -webkit-transform:scale(0.9);
  transform:scale(0.9);
}

.bg-blue {
  background-color: #055FE1;
}

.contact {
  background-image: url(../img/formulario-BG-OK.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  height: 850px;
  width: auto;
}

.footer {
  background-color: #02367F;
  width: 100%;
  height: auto;
  padding-top: 1%;
  padding-bottom: 1%;
}

.ancla::before {       
  display: block;
  content: " ";
  margin-top: -120px;
  height: 125px;
  visibility: hidden;
} 

.btn-whats {
  display: scroll;
  position: fixed;
  bottom: 70px;
  right: 30px;
  z-index: 10000;;
}